Subject: Re: linux-next: manual merge of the mmc tree with Linus' tree

From: Shawn Guo <[email-masked]>
Date: Wed, 1 Jun 2011 11:35:54 +0800

Hi Stephen,

On Wed, Jun 01, 2011 at 11:13:20AM +1000, Stephen Rothwell wrote:
> Hi Chris,
> 
> Today's linux-next merge of the mmc tree got a conflict in
> drivers/mmc/host/sdhci-of-core.c between commit b1608d69cb80
> ("drivercore: revert addition of of_match to struct device") from Linus'
> tree and commit e2d0d7dc5542 ("mmc: sdhci: make sdhci-of device drivers
> self registered") from the mmc tree.
> 
> The latter removes the file, so I did that (I *think* that the change
> from the former is no longer needed, but someone should check).

Yes, the change of b1608d69cb80 ("drivercore: revert addition of
of_match to struct device") is no longer needed.

-- 
Regards,
Shawn